* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html,
body {
    font-family: Helvetica, Arial, sans-serif;
    background-color: #fcfbf6;
    color: #333;
    font-size: 14px;
}

h1 {
    font-size: 20px;
    color: #333;
}
a {
    color: #cd3016;
}

#privacy {
    font-size: 12px;
}
.form-control {
    border-radius:0px;
}

.btn {
    color: #fff;
    background-color: #a4b053;
    outline: none;
    border: none;
    letter-spacing: 2px;
    padding: 15px 30px;
    border-radius: 0px;
}
.btn:hover {
    background-color: #cd3016;
}
